/*

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it

is easier to update the theme. Simply copy an existing style

from style.css to this file, and modify it to your liking. */





/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */



#wrapper{overflow: hidden;}
.fl { float: left; }



.fr { float: right; }



.clear { clear: both; }



.section { padding: 55px 0px 0px 0px; }



body #wrapper .woo-sc-button { font-family: 'Roboto Slab', arial, sans-serif; font-size: 13px; font-weight: 500; padding: 12px 50px; font-weight: 600; }



body #wrapper .woo-sc-button img.more { vertical-align: middle; position: relative; bottom: 2px; margin: 0 0 0 8px; }



body.home #header-wrap, #feature-slider { max-height: 1050px; overflow: hidden; }



body.home #header-wrap { height: 1050px; }



#header-container {z-index: 1000; position: relative; box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.15);}



#header-top { z-index: 1000; position: relative; }



#header-tabs ul li { display: inline; }



#header-tabs ul li button { padding: 12px; cursor: pointer; background-color: transparent; border: none; background-color: rgba(255,255,255,0.8); }



#header-tabs ul li button:hover, #header-tabs ul li.active button { background-color: rgba(255,255,255,1.0); }



#header-quote { color: #ffffff; font-size: 16px; width: auto; text-align: right; padding: 21px; }



#logo { margin: 0px 0; }



div.header-widget { width: auto; }



.header-widget .widget { margin-top: 0; }



body div.header-widget .widget.widget_nav_menu:first-child { float: left; margin: 13px 0; padding-right: 25px; }



div.header-widget .widget_nav_menu ul { list-style-type: none; text-align: right; }



div.header-widget .widget_nav_menu ul li { display: inline; margin-right: 16px; }



div.header-widget .widget_nav_menu ul li:last-child { margin-right: 0; }



div.header-widget .widget_nav_menu ul li a:hover { text-decoration: none; display: inline-block; }



div.header-widget .widget_search { float: right; width: px; }



div.header-widget .widget_search .search_main form { margin-top: 0; border: none; border-radius: 8px; width: 100%; }



div.header-widget .widget_search .searchform button.submit { display: none; }



div.header-widget .widget_search .searchform input.s { background-color: #e5f1f9; padding: 15px; width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; color: #0077c0; }



body.home #main-sidebar-container #main, body.page #main { float: none; width: 100%; }



body .widget_woothemes_features, body.home #main-sidebar-container #main { padding-top: 55px; }



body .widget_woothemes_features .feature .feature-title { text-align: left; color: #00adef; margin: 10px 0; }



body .widget_woothemes_features h3 { text-align: center; margin-bottom: 55px; padding-bottom: 0; font: bold 34px/1.2em 'Roboto Slab', arial, sans-serif; color: #7ac142; text-align: center; }



div.feature-content { color: #696969; text-align: left; }



body #wrapper .widget_woothemes_features a.woo-sc-button { margin-top: 20px; clear: both; display: table; margin-bottom: 0; }



#footer { padding: 50px 0; }



#footer a { color: #ffffff; }



.footer-sep { margin: 0 15px; }



#footer .col-right p a { margin-right: 10px; }



#footer .col-right p a:hover { opacity: 0.85; }



#footer .col-right p a:last-child { margin-right: 0; }



#footer-widgets { padding-top: 30px; padding-bottom: 30px; }



#footer-widgets div.block { padding-top: 0; }



#footer-widgets div.block div { margin-bottom: 0; }



#feature-slider { position: absolute; z-index: 0; top: 0; min-height: 0; width: 100%; }



#feature-slider .wooslider-viewport, #feature-slider .wooslider { max-height: 1050px !important; }



body #feature-slider .wooslider .wooslider-control-nav { margin-top: 0; bottom: 0; top: auto; z-index: 9999; }



#feature-slider h2.slide-title { color: #ffffff; font-size: 100px; line-height: 90px; padding: 0; text-align: left; background: none; opacity: 1.0; padding: 0 80px; font-family: 'Roboto Slab', arial, sans-serif;

	text-shadow: 0px 0px rgba(0,0,0,0.8); }



#feature-slider .wooslider-theme-business .layout-text-center.has-featured-image .slide-excerpt { top: 15%; background-color: transparent; width: 100%; max-width: 1170px;

	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }



#feature-slider .wooslider .overlay-natural .slide-excerpt p { background: transparent; opacity: 1.0; color: #ffffff; text-align: left; font-size: 18px; line-height: 25px; padding: 0; margin-bottom: 14px; }



#feature-slider .wooslider .overlay-natural .slide-excerpt p:last-child { margin-bottom: 0; }



div.slide-content-container { position: absolute; bottom: 46px; width: 100%; }

	

div.slide-content-box { background-color: rgba(104,175,49,0.8); padding: 80px; position: relative; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; 

	width: 100%; max-width: 1170px; margin: 0 auto; border-radius: 8px; box-shadow: 0px 6px 8px rgba(0,0,0,0.4); }



div.slide-content-box p { color: #ffffff; }



div.slide-content-box ul li { margin-bottom: 24px; }



div.slide-content-box ul li:last-child { margin-bottom: 0; }

	

div.slide-content-box h1,

div.slide-content-box h2,

div.slide-content-box h3,

div.slide-content-box h4,

div.slide-content-box h5,

div.slide-content-box h6,

div.slide-content-box a { color: #ffffff; text-align: left; }



div.slide-content-box h2 { font-size: 30px; margin-bottom: 20px; }



div.slide-content-box  > div { margin-bottom: 20px; }



body.home #main .widget { margin-bottom: 0; padding-bottom: 0; }



body.home #content { padding-bottom: 0; }



.wooslider .wooslider-control-nav li a { border: 2px solid #ffffff; background-color: #ed8b00; width: 11px; height: 11px; }



.wooslider .wooslider-control-nav { opacity: 1.0 !important; }



.wooslider .wooslider-control-nav li a.wooslider-active, .wooslider .wooslider-control-nav li a:hover { border: 2px solid #ffffff; background-color: #00adef; }



#background-image { position: absolute; top: 0; width: 100%; height: auto; text-align: center; }



#background-image img { width: 100%; height: auto; }



body.page #content, body.single #content, body.search #content, body.archive #content { background-color: #ffffff; margin-top: 216px; border-radius: 8px; margin-bottom: 100px; padding: 0; box-shadow: 0px 4px 8px rgba(0,0,0,0.2); }



body.page #main, body.single #main, body.search #main, body.archive #main { padding: 50px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }



body.page, body.single, body.search, body.archive { background-image:url(http://www.evgoh.com/wp-content/uploads/2015/08/page-pattern.png); background-repeat: repeat; }



#sidebar { background-color: #e5f1f9; overflow: visible; }



#sidebar .widget { margin-bottom: 0; }



#sidebar .widget ul { list-style-type: none; position: relative; }



#sidebar .widget.widget_nav_menu ul li { border-bottom: 2px solid #ffffff; position: relative; }



#sidebar .widget.widget_nav_menu ul li a { display: block; padding: 26px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }


.widget ul li a{
	font-size: 17px;
}
#sidebar .widget ul li a:hover { text-decoration: none; color: #7ac142; }



#sidebar .widget ul li.current_page_item a { color: #7ac142; }



#sidebar .widget_text, #sidebar .widget_recent_entries { padding: 26px; }



#sidebar .widget_recent_entries ul li { margin-bottom: 20px; }



#sidebar .widget.widget_nav_menu ul li.current_page_item:before {content:url('http://www.evgoh.com/wp-content/uploads/2015/08/active-triangle.png'); position: absolute; top: 50%; margin-top: -12px; left: -12px;

    width: 12px; height: 24px; }

	

.entry ul { padding: 0 0 0 20px; }



.entry ol { padding: 0 0 0 26px; }



.entry ul li, .entry ol li { margin-bottom: 10px; }



.entry ul li:last-child, .entry ol li:last-child { margin-bottom: 10px; }



#slider-carousel { background-color: #ffffff; padding: 100px 0; }



#slider-carousel div { margin-bottom: 0; }



#slider-carousel .entry .wp-caption { text-align: center; margin: 0 auto; border: none; background: none; width: 100% !important; height: auto;}



#slider-carousel .wooslider { margin-bottom: 0 !important; }



#slider-carousel .wooslider ul.slides img { width: 100%; height: auto; }



#slider-carousel .entry .wp-caption-text { position: absolute; bottom: 0; width: 100%; text-align: left; margin: 0; background-color: rgba(104,175,49,0.8); color: #ffffff; padding: 6px 10px; 

	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-family: 'Merriweather', arial, sans-serif; font-size: 13px; }



#slider-carousel .wooslider .wooslider-direction-nav .wooslider-prev { left: -100px; }



#slider-carousel .wooslider .wooslider-direction-nav .wooslider-next { right: -100px; }



#slider-carousel .wooslider .wooslider-direction-nav a { opacity: 1.0; border: 0; color: #7ac142; font-size: 100px; }



#slider-carousel .wooslider .wooslider-direction-nav a:hover { opacity: 0.8; }



body.two-col-left-1170 #main-sidebar-container #sidebar { border-radius: 0 8px 8px 0; }



#header-quote ul { list-style-type: none; }



#header-quote ul li { display: inline; margin-right: 10px; }



#header-quote ul li:last-child { margin-right: 0; }



#header-quote ul li a { display: inline-block; color: white; }



.more-section #main .widget_woothemes_features .columns-3 .feature img { height: auto; }





img {

    height: auto;

}



/* APPLY THESE STYLES TO ALL LANDING PAGE TEMPLATES */



body.page-template-page-landing-evergreen-energy-solutions,

body.page-template-page-landing-evergreen-cooperative-laundry,

body.page-template-page-landing-green-city-growers { background-image: none; }



body.home #ec,

body.page-template-page-landing-evergreen-energy-solutions #ees,

body.page-template-page-landing-evergreen-cooperative-laundry #ecl,

body.page-template-page-landing-green-city-growers #gcg, 

body.page-template-page-landing-employee-ownership #ffeo { background-color: rgba(255,255,255,1.0); }



body.page-template-page-landing-evergreen-energy-solutions #content { background-color: rgba(104,175,49,0.8); color: #ffffff; border-radius: 0; margin-bottom: 0;

	background-image:url('http://www.evgoh.com//wp-content/uploads/2015/08/ees-landing-page-icon.png'); background-position: left bottom; background-repeat: no-repeat; }



body.page-template-page-landing-evergreen-cooperative-laundry #content { background-color: rgba(104,175,49,0.8); color: #ffffff; border-radius: 0; margin-bottom: 0;

	background-image:url('http://www.evgoh.com//wp-content/uploads/2015/08/ecl.png'); background-position: left bottom; background-repeat: no-repeat; }

	

body.page-template-page-landing-green-city-growers #content { background-color: rgba(104,175,49,0.8); color: #ffffff; border-radius: 0; margin-bottom: 0;

	background-image:url('http://www.evgoh.com/wp-content/uploads/2015/08/gcg.png'); background-position: left bottom; background-repeat: no-repeat; }

body.page-template-page-landing-employee-ownership #content { background-color: rgba(104,175,49,0.8); color: #ffffff; border-radius: 0; margin-bottom: 0;
 }



body.page-template-page-landing-evergreen-energy-solutions #main,

body.page-template-page-landing-evergreen-cooperative-laundry #main,

body.page-template-page-landing-green-city-growers #main, 

body.page-template-page-landing-employee-ownership #main { padding: 60px 30px; }



body.page-template-page-landing-evergreen-energy-solutions .more-section #main,

body.page-template-page-landing-evergreen-cooperative-laundry .more-section #main,

body.page-template-page-landing-green-city-growers .more-section #main, 

body.page-template-page-landing-employee-ownership .more-section #main { padding: 0; }

	

body.page-template-page-landing-evergreen-energy-solutions #content .entry p,

body.page-template-page-landing-evergreen-energy-solutions #content h1,

body.page-template-page-landing-evergreen-energy-solutions #content h2,

body.page-template-page-landing-evergreen-energy-solutions #content h3,

body.page-template-page-landing-evergreen-energy-solutions #content h4,

body.page-template-page-landing-evergreen-energy-solutions #content h5,

body.page-template-page-landing-evergreen-energy-solutions #content h6,

body.page-template-page-landing-evergreen-cooperative-laundry #content .entry p,

body.page-template-page-landing-evergreen-cooperative-laundry #content h1,

body.page-template-page-landing-evergreen-cooperative-laundry #content h2,

body.page-template-page-landing-evergreen-cooperative-laundry #content h3,

body.page-template-page-landing-evergreen-cooperative-laundry #content h4,

body.page-template-page-landing-evergreen-cooperative-laundry #content h5,

body.page-template-page-landing-evergreen-cooperative-laundry #content h6,

body.page-template-page-landing-green-city-growers #content .entry p,

body.page-template-page-landing-green-city-growers #content h1,

body.page-template-page-landing-green-city-growers #content h2,

body.page-template-page-landing-green-city-growers #content h3,

body.page-template-page-landing-green-city-growers #content h4,

body.page-template-page-landing-green-city-growers #content h5,

body.page-template-page-landing-green-city-growers #content h6,

body.page-template-page-landing-employee-ownership #content .entry p,

body.page-template-page-landing-employee-ownership #content h1,

body.page-template-page-landing-employee-ownership #content h2,

body.page-template-page-landing-employee-ownership #content h3,

body.page-template-page-landing-employee-ownership #content h4,

body.page-template-page-landing-employee-ownership #content h5,

body.page-template-page-landing-employee-ownership #content h6 { color: #ffffff; }



body.page-template-page-landing-evergreen-energy-solutions #content h1.entry-title,

body.page-template-page-landing-evergreen-cooperative-laundry #content h1.entry-title,

body.page-template-page-landing-green-city-growers #content h1.entry-title { display: none; }



body.page-template-page-landing-evergreen-energy-solutions #content h1,

body.page-template-page-landing-evergreen-cooperative-laundry #content h1,

body.page-template-page-landing-green-city-growers #content h1,

body.page-template-page-landing-employee-ownership #content h1 { font-size: 60px; font-family: 'Roboto Slab', arial, sans-serif; line-height: 65px; }



body.page-template-page-landing-evergreen-energy-solutions #main-sidebar-container #main,

body.page-template-page-landing-evergreen-cooperative-laundry #main-sidebar-container #main,

body.page-template-page-landing-green-city-growers #main-sidebar-container #main, 
body.page-template-page-landing-employee-ownership #main-sidebar-container #main { float: right; }



body.page-template-page-landing-evergreen-energy-solutions #sidebar,

body.page-template-page-landing-evergreen-cooperative-laundry #sidebar,

body.page-template-page-landing-green-city-growers #sidebar, 
body.page-template-page-landing-employee-ownership #sidebar { display: none !important; }



.more-section { background-color: #939598; padding: 60px 30px; position: relative; z-index: 9999; }



.more-box { padding: 34px; border-radius: 8px; background-color: #ffffff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin-bottom: 0; }



.more-box-title h2 { margin: 30px 0 12px 0; }



.more-box-content { margin-bottom: 20px; }



.more-box-button a.woo-sc-button { margin: 0; }



h3.nav-toggle { display: none; }



div.nav-toggle:before { display: none; }



div.nav-toggle { background: none; border: none; text-align: right; margin: 12px 0 !important; }



div.nav-toggle img { display: block; }



/* END LANDING PAGE TEMPLATE STYLES */



span.post-date { color: #ffffff; font-style: italic; }



body.single span.post-date, body.page span.post-date { color: #0077c0; font-style: italic; }



.shiftnav.shiftnav-skin-flat-green.shiftnav-nojs ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,

.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover,

.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active { background: #0077c0; color: #ffffff; border-top-color: rgba(255,255,255,.4); border-bottom-color: rgba(0,0,0,.8);}

 

.shiftnav.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu li.menu-item > .shiftnav-target { border-top: 1px solid #52981a; border-bottom: 1px solid #44771c; color: #ffffff; font-weight: bold; padding: 6px 22px; }



.shiftnav.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu li.menu-item:last-child > .shiftnav-target { border-bottom: 2px solid #44771c; }



.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-submenu-activation, 

.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-submenu-activation,

.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation { background: none; color: #ffffff; }



#shiftnav-toggle-main { display: none; }



div.shiftnav-wrap { padding-top: 0 !important; }



.header-widget .widget_text { margin: 3px 0; }



#main .widget_woothemes_features { padding-top: 0; }



body.page #main .feature { padding: 34px; border-radius: 8px; background-color: #ffffff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin-bottom: 0; 

	margin-right: 4%; width: 30.66%; }

	

.mob-nav-brand { text-align: center; padding: 20px; }



.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu ul.sub-menu { background: #e5f1f9; }



.shiftnav.shiftnav-skin-flat-green ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target { color: #0077c0; }



.swd-threecol-one { float: left; width: 33.33333%; font-size: 12px; }



.swd-threecol-one a { padding: 20px; display: block; color: #fff; border-right: 2px solid rgba(255,255,255,.4); text-align: center; font-weight: bold; }



.swd-threecol-one a:hover { background-color: #0077c0 !important; text-decoration: none !important; }



.swd-threecol-one .searchform input.s, .swd-threecol-one #searchform input#s { color: #ffffff; font-size: 12px !important; color: #FFF !important; margin-top: 12px !important;

	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-weight: bold; }



.swd-threecol-one .searchform, .swd-threecol-one #searchform { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; margin: 0; color: #ffffff; border: none !important;

	font-family: 'Merriweather', arial; font-weight: bold; }



.swd-threecol-one .searchform .fa-search:before { color: #ffffff !important; }



.swd-threecol-one .searchform button.submit { right: 6px !important; top: 12px !important; }


#footer-container, #footer-widgets-container{
	position: relative;
	z-index: 3;
}

.page-template-page-landing-employee-ownership .features .feature > a:first-child > img{
    float: none !important;
    display: block !important;
    margin: 0 auto 20px auto !important;
}
.c-ad-text{
	color: #fff;
	margin-bottom: 30px;
}
.c-ad-text p{
	text-align: center;
}
.banner-articles-wrap{
	padding: 0 30px 60px 30px;
}
.banner-articles{
	padding-top: 30px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 -30px;
}
.banner-article{
	width: 33.33%;
	padding: 0 30px;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.banner-article p{
	color: #fff;
}
.banner-article__title{
	text-align: center;
	height: 212px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 20px;
}
.banner-article__title h3{
	color: #fff;
	margin: 0;
	font-size: 65px;
}

.c-section{
	padding: 60px 30px;
}
.sect-hwa{
	background-color: #0077c0;
	color: #fff;
}
.sect-om{
	background-color: #fff;
}
.c-section p, .page-template-page-inner-employee-ownership #main p{
	margin-bottom: 25px;
}
.c-section h2{
	font-size: 30px;
	margin-bottom: 20px;
}
.sect-hwa p{
	color: #fff;
}
.sect-hwa h2{
	color: #fff;
}
.sect-hwa__content{
	width: 50%;
	float: left;
	padding-right: 50px;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.sect-hwa__img{
	width: 50%;
	float: right;
}
.more-section--l2{
	background-color: #fff;
}
.featured-articles{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.featured-article{
	width: 385px;
	background-color: #7ac143;
	margin: 10px 5%;
	color: #fff;
}
.featured-article__title {
    text-align: center;
    height: 150px;
    width: 100%;
    padding: 20px;
    display: flex;
    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.featured-article__title h3{
	color: #fff;
    margin: 0;
    font-size: 30px;
}
.featured-article__content p{
	color: #fff;
}
.featured-article__content{
	color: #fff;
	padding: 20px;
	text-align: center;
}
.featured-article__content .woo-sc-button {
	margin-top: 20px;
}
.image-group{
	display: flex;
	justify-content: space-between;
}
.image-group img{
	display: block;
	flex-shrink: 0;
}
.alp-list{
	list-style-type: lower-alpha;
	margin: 0 0 30px 40px;
}
.alp-list li{
	margin-bottom: 10px;
}


@media only screen and (min-width: 1200px){
	#footer-widgets .block {
	    margin-right: 2%;
	    max-width: 210px;
	}
}
@media (min-width: 850px) and (max-width: 1199px) {
	#footer-widgets .block {
	    margin-right: 2%;
	    max-width: 142px;
	}
	.banner-article {
	    padding: 0 15px;
	}
}
@media (max-width: 1199px){
	div.header-widget .widget_search {
	    width: 150px;
	}
	div.header-widget ul li a {
	    font-size: 14px;
	}
	.page-template-page-landing-employee-ownership #logo, .page-template-page-inner-employee-ownership #logo {
		    width: 250px;
	}
	#footer-widgets {
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    justify-content: center;
	}
	.image-group span{
		max-width: 48%;
	}
	.banner-article__title h3{
		font-size: 50px;
	}
}
@media (max-width: 1049px){
	.banner-articles {
	    margin: 0 -15px;
	}
}
@media (max-width: 849px){
	div.header-widget .widget_nav_menu ul li {
	    display: inline;
	    margin-right: 10px;
	}
	body div.header-widget .widget.widget_nav_menu:first-child {
	    padding-right: 15px;
	    margin: 5px 0;
	}
	div.header-widget .widget_search .searchform input.s {
	    padding: 10px;
	}
	.page-template-page-landing-employee-ownership div.header-widget .widget_search, .page-template-page-inner-employee-ownership div.header-widget .widget_search {
	    width: 90px;
	}
	.page-template-page-landing-employee-ownership #logo, .page-template-page-inner-employee-ownership #logo {
	    width: 200px;
	}
	#footer-widgets .block {
	    margin: 10px;
    	max-width: 200px;
	}
	.banner-articles {
	    display: block;
	    margin: 0;
	    flex-wrap: wrap;
	}
	.banner-article {
	    width: 100%;
	    padding: 0;
	    margin: 0 0 35px 0;
	}
	.banner-article:last-child{
		margin-bottom: 0;
	}
	.sect-hwa__content {
	    width: 100%;
	    float: none;
	    padding-right: 0px;
	}
	.sect-hwa__img {
	    width: 100%;
	    float: none;
	    text-align: center;
	    margin-bottom: 20px;
	}
}
@media (min-width: 769px) and (max-width: 849px) {
	
}
@media (max-width: 768px){
	.page-template-page-landing-employee-ownership #logo, .page-template-page-inner-employee-ownership #logo {
	    width: 240px;
	}
	.page-template-page-landing-employee-ownership .more-section, .page-template-page-inner-employee-ownership .more-section {
	    padding: 30px;
	    margin-top: 30px;
	}
	body.page .more-section #main .feature {
	    margin-bottom: 10px;
		padding: 30px;
	}
	.sect-om img{
		display: block;
		margin: 5px auto;
	}
}
@media (max-width: 480px){
	body.page .more-section #main .feature {
	    padding: 20px;
	}
	.image-group{
		display: block;
	}
	.image-group span{
		margin: 10px 0;
		max-width: 100%;
	}
}
/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {

	/* Desktop styles go below this line */



	#nav-container { display: none; }

	

	.mobile { display: none; }

	

	.header-widget .widget_text { display: none; }

	

}



/* RESPONSIVE STYLES */



@media (max-width: 1600px){



	#feature-slider .wooslider-theme-business .layout-text-center.has-featured-image .slide-excerpt { top: 13%; }



	#feature-slider h2.slide-title { position: relative; top: 70px; }



}



@media (max-width: 1412px){



	div.slide-content-container { bottom: 80px; }



}



@media (max-width: 1380px){



body.home #header-wrap { height: 990px; }



	#feature-slider h2.slide-title { font-size: 80px; }



}



@media (max-width: 1199px){



	#feature-slider h2.slide-title { font-size: 64px; line-height: 60px; }



}



@media (max-width: 1170px){



body.two-col-left-1170 #main-sidebar-container #sidebar {

    border-radius: 0;

}

body.page #content, body.single #content, body.search #content, body.archive #content {

    border-radius: 0px;

}



}



@media (max-width: 1160px){

	

	div.slide-content-box { padding: 20px; max-width: 900px; }



	body.home #header-wrap, #feature-slider { max-height: 870px; }



}



@media (max-width: 1059px){



	#footer .col-right { display: block; float: none; text-align: left; clear: both; }



}



@media (max-width: 1049px){






	div.header-widget ul li a { font-size: 14px; }

	

	div.header-widget .widget_search { width: 150px; font-size: 14px; margin: 2px 0; }



}



@media (max-width: 989px){



	#feature-slider h2.slide-title { font-size: 46px; line-height: 46px; }



	body.page #content, body.single #content, body.search #content, body.archive #content { margin-bottom: 0px; }



}



@media (max-width: 979px){



	body.page .more-section #main .feature { width: 100%; margin-bottom: 20px; }

	

	body.page .more-section #main .feature.last { margin-bottom: 0; }



}



@media (max-width: 949px){



	#feature-slider,

	#feature-slider .wooslider-viewport,

	#feature-slider .wooslider,

	body.home #header-wrap { max-height: none !important; height: auto; position: relative; overflow: visible !important; }

	

	#feature-slider .wooslider ul.slides img { position: absolute; top: -180px; min-height: 330px; width: auto; }



	#feature-slider .wooslider-theme-business .layout-text-center.has-featured-image .slide-excerpt { position: relative; top: auto; display: block; padding: 0; }

	

	#feature-slider h2.slide-title { padding: 0; top: auto; padding: 30px; }

	

	div.slide-content-container { position: relative; bottom: auto; margin-bottom: 35px; }

	

	div.slide-content-box { border-radius: 0; background-color: #7ac142; max-width: 100%; box-shadow: none; }

	

	#feature-slider div.wooslider { margin-bottom: 0 !important; }

	

	body #feature-slider .wooslider .wooslider-control-nav { display: none; }

	

	div.twocol-one.last { padding-top: 0px; margin-top: 0px; border-top: 0px solid #ffffff; }

	

	body.home .section { padding: 0; }



	body.home #header-wrap { position: relative; }



div.slide-content-box {

    padding: 30px 30px 20px 30px;

}



body.home .section h1 {

    margin-bottom: 25px;

}



.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {

    margin-bottom: 2%;

}



#slider-carousel {

    padding: 40px 0;

}



}



@media (max-width: 849px){






	div.header-widget ul li a { font-size: 12px; }

	

	div.header-widget .widget_search { width: 114px; font-size: 12px; margin: 4px 0; }



	body.page #content, body.single #content, body.search #content, body.archive #content {

		margin-top: 22%;

	}



body.page-template-page-landing-evergreen-energy-solutions #content h1, body.page-template-page-landing-evergreen-cooperative-laundry #content h1, body.page-template-page-landing-green-city-growers #content h1, body.page-template-page-landing-employee-ownership #content h1 {

    font-size: 46px;

    line-height: 46px;

}






}



@media screen and (max-width: 782px) {



	html { margin-top: 0 !important; }



}

	

@media (max-width: 768px){



	div.header-widget .widget_nav_menu, div.header-widget .widget_search { display: none; }

	

	div.header-widget { width: 20px; float: right; margin-top: 6px; clear: none; }

	

	.header-widget .widget_text { display: block; }

	

	#logo { float: left; margin: 0; }

	

	#header { padding-top: 12px !important; padding-right: 20px !important; padding-bottom: 12px !important; padding-left: 20px !important; }

	

	div.feature-box-content { margin-bottom: 24px; }

	

	#footer-widgets { text-align: center; }

	

	/*body #footer-widgets div.block div.widget { margin-bottom: 20px; }*/

	

	body #footer-widgets div.footer-widget-4 div.widget { margin-bottom: 0; }

	

	.footer-sep { display: none; }

	

	#footer .col-left a { display: table; margin-bottom: 6px; }

	

	#footer .col-right { margin-top: 30px; }



#logo img{

    max-width: 80%;

    padding-top: 5px;

}



.more-box {

    border-radius: 0px;

    padding: 25px 20px 25px 20px

}



.more-section {

    padding: 0px;

}



body.page #main, body.single #main, body.search #main, body.archive #main { padding: 20px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	

body.page #main .feature {

    border-radius: 0px;

}



/*body.page .more-section #main .feature {margin-bottom: 0px; }*/



}







@media (max-width: 700px){



	#header-quote { display: none; }

	

	#header-tabs ul { max-height: 49px; }

	

	#header-tabs ul li button { padding: 2px; }

	

	#header-tabs ul li button img { display: block; }





}



@media (max-width: 600px){



	html #shiftnav-toggle-main~#wpadminbar { top: 0 !important; }

	

	#feature-slider .wooslider ul.slides img { top: -148px; }



}



@media (max-width: 480px){





#background-image {

    width: 480px;

    height: 246px;

    position: absolute;

}



#background-image img {



}





}



@media (max-width: 450px){



body.home .section h1 {margin-bottom: 30px;}



#footer {padding: 10px 0 30px 0;}



body.page-template-page-landing-evergreen-energy-solutions #content h1, body.page-template-page-landing-evergreen-cooperative-laundry #content h1, body.page-template-page-landing-green-city-growers #content h1, body.page-template-page-landing-employee-ownership #content h1 {

    font-size: 30px;

    line-height: 35px;

}

#feature-slider h2.slide-title {

    font-size: 30px;

    line-height: 35px;

}

body .widget_woothemes_features, body.home #main-sidebar-container #main {
    padding-top: 0px;
}

body .widget_woothemes_features h3 {
    margin-bottom: 25px;
}

}
/*
@media (max-width: 1170px){
body.two-col-left-1170 #main-sidebar-container #sidebar {
  border-radius: 0;
 / max-height: 1000px;
}
}*/
@media only screen and (max-width: 980px){
.page-template aside#sidebar {
  max-height: 866px;
}
}